Subject: Good Bye!
From: Amit Kachhap <[email-masked]>
To: [email-masked], Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Vikram Saraswat <[email-masked]>, Ashish Dabral <[email-masked]>, Swati Shukla <[email-masked]>
Cc: india <[email-masked]>
Date: Thu, 15 Jun 2017 16:03:22 +0530 (IST)

Hello All, 

I want to bid farewell to you all and inform you that I am leaving the organization. This was my last day at work. 
I have enjoyed working for this company and I appreciate having had this wonderful opportunity to work with you all. 
During these last 8 months you all have provided me the support and through your encouragement and guidance I have been able to excel at the projects offered to me. 
I would especially like to thank Subir, Vikram and All Management and Support staffs for being around as a great support all the time. 
I do wish you and the company every success in all its future endeavors. 

With best regards, 

Amit Kachhap